.wrapper {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 75rem;
  padding: 0 1rem;
}

.inner-wrapper {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 55rem;
  padding: 0 1rem;
}